
Redmine - Feature #7236
Collapse All for Groups
2011-01-05 07:29 - Ewan Makepeace

Status: Closed Start date: 2011-01-05
Priority: Normal Due date:
Assignee: % Done: 0%
Category: UI Estimated time: 0.00 hour
Target version: 1.2.0
Resolution: Fixed
Description

I use the Group By feature heavily, but first I have to collapse all the groups one at a time to get the benefit of its brevity and easy
navigation. Please could you either:

    1. Offer a Collapse All control at the top and bottom
    2. Or offer a setting near the group by control to set default behaviour?

Either would be hugely appreciated.

Related issues:
Related to Redmine - Feature # 34003: collapsed groups per query New

Associated revisions
Revision 5174 - 2011-03-20 17:01 - Jean-Philippe Lang

Adds links on the issue list to collapse/expang all groups (#7236).

History
#1 - 2011-01-05 07:30 - Ewan Makepeace

Sorry - failed to set a category. This relates to grouping of issues only.

#2 - 2011-03-20 17:03 - Jean-Philippe Lang
- Category set to UI
- Status changed from New to Closed
- Target version set to 1.2.0
- Resolution set to Fixed

Feature committed in r5174. A link to collapse/expand all groups is added next to each group (hover the group to view the link).

#3 - 2021-02-28 06:10 - Go MAEDA
- Related to Feature #34003: collapsed groups per query added

2021-10-28 1/1


